## google-auth-java 0.12.0

=== debian/changelog ===
google-auth-java (0.12.0-1) unstable; urgency=medium

  * Initial release (Closes: #959830)

 -- Olek Wojnar <olek@debian.org>  Thu, 11 Jun 2020 14:24:02 -0400
