=== debian/control ===
Source: google-auth-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Olek Wojnar <olek@debian.org>,
           Andreas Tille <tille@debian.org>,
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               libgoogle-http-client-java,
               libguava-java,
               maven-debian-helper,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/java-team/google-auth-java.git
Vcs-Browser: https://salsa.debian.org/java-team/google-auth-java
Homepage: https://github.com/googleapis/google-auth-library-java

Package: libgoogle-auth-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Open source authentication client library for Java
 This project consists of 2 artifacts. The first,
 google-auth-library-credentials, contains base classes and interfaces for
 Google credentials while the second, google-auth-library-oauth2-http,
 contains a wide variety of credentials as well as utility methods to create
 them and to get Application Default Credentials.
