=== debian/watch ===
version=4

opts="repack" \
  https://github.com/googleapis/google-auth-library-java/releases?after=v0.15.0 \
  .*/google-auth-library-java/archive/v(\d[\d\.]*)\.tar\.gz debian uupdate
