## google-auth-java 0.15.0

=== debian/changelog ===
google-auth-java (0.15.0-1) unstable; urgency=medium

  * New upstream version

 -- Olek Wojnar <olek@debian.org>  Thu, 02 Jul 2020 00:56:51 -0400
