=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                default-jdk,
                libgoogle-http-client-java,
+               libgrpc-java,
                libguava-java,
                maven-debian-helper,
 Standards-Version: 4.5.0
