## google-auth-java 0.17.1

=== debian/changelog ===
google-auth-java (0.17.1-1) unstable; urgency=medium

  * New upstream release

 -- Olek Wojnar <olek@debian.org>  Fri, 17 Jul 2020 02:47:54 -0400
