=== debian/control ===
--- 
+++ 
@@ -6,9 +6,10 @@
            Andreas Tille <tille@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                default-jdk,
-               libgoogle-http-client-java,
+               libgoogle-auto-value-java (>= 1.6.6~),
+               libgoogle-http-client-java (>= 1.31.0~),
                libgrpc-java,
-               libguava-java,
+               libguava-java (>= 28.0~),
                maven-debian-helper,
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
@@ -18,6 +19,7 @@
 
 Package: libgoogle-auth-java
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${maven:Depends}
 Suggests: ${maven:OptionalDepends}
 Description: Open source authentication client library for Java
