## google-auth-java 0.18.0

=== debian/changelog ===
google-auth-java (0.18.0-1) unstable; urgency=high

  * New upstream release
    - Needed quickly to stabilize Bazel infrastructure
  * Add README.source with coordination request
    - For uploads of new upstream versions, to prevent interdependency issues
  * Update Standards to 4.5.1 (no changes)
  * Add use-default-debian-version.patch
    - The maven.rules way was not working

 -- Olek Wojnar <olek@debian.org>  Wed, 23 Dec 2020 16:03:21 -0500
