=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Build-Depends: debhelper-compat (= 13),
                default-jdk,
                libgoogle-auto-value-java (>= 1.6.6~),
-               libgoogle-http-client-java (>= 1.31.0~),
+               libgoogle-http-client-java (>= 1.32.1~),
                libgrpc-java,
-               libguava-java (>= 28.0~),
+               libguava-java (>= 28.1~),
                maven-debian-helper,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/java-team/google-auth-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/google-auth-java
